#sidebar p.top.on, #sidebar p.top:hover,
.title, .para,
.title_m, .title_t, .tt_hr { color: #ff007f; } 

#sidebar div.list:hover,
.NEW { color: #ff007f; }

.tgmenu.on span:before, .tgmenu.on span:after,
.title_tag {background: #ff007f; }

.pl_log:hover, .choice .pl_log.on { background-color: #ff007f; }